/*top 3 */

.top3 { clear:both;}
.top3 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.top3 .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#666; DISPLAY: block; margin:5px 5px; font-family: Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }

.top3 .tapa-volanta SPAN.Locales,.top2y3a .tapa-volanta SPAN.Locales,.top2y3b .tapa-volanta SPAN.Locales { COLOR: #fff; background-color:#009966; BORDER-left: #FF6600 0px solid; }
.top3 .tapa-volanta SPAN.Provinciales,.top2y3a .tapa-volanta SPAN.Provinciales,.top2y3b .tapa-volanta SPAN.Provinciales { COLOR: #fff; background-color:#996600; BORDER-left: #FF6600 0px solid; }
.top3 .tapa-volanta SPAN.Nacionales,.top2y3a .tapa-volanta SPAN.Nacionales,.top2y3b .tapa-volanta SPAN.Nacionales { COLOR: #fff; background-color:#FF6600; BORDER-left: #FF6600 0px solid; }
.top3 .tapa-volanta SPAN.Internacionales,.top2y3a .tapa-volanta SPAN.Internacionales,.top2y3b .tapa-volanta SPAN.Internacionales { COLOR: #fff; background-color:#66C; BORDER-left: #FF6600 0px solid; }
.top3 .tapa-volanta SPAN.Deportes, .top2y3a .tapa-volanta SPAN.Deportes { COLOR: #fff; background-color:#0099CC; BORDER-left:  #0099CC 0px solid; }
.top3 .tapa-volanta SPAN.Espectáculos,.top2y3a .tapa-volanta SPAN.Espectáculos,.top2y3b .tapa-volanta SPAN.Espectáculos { COLOR: #fff; background-color:#C40062; BORDER-left: #FF6600 0px solid; }
.top3 .tapa-volanta SPAN.Policiales,.top2y3a .tapa-volanta SPAN.Policiales,.top2y3b .tapa-volanta SPAN.Policiales { COLOR: #fff; background-color:#CC0000; BORDER-left: #FF6600 0px solid; }
.top3 .tapa-volanta SPAN.Política,.top2y3a .tapa-volanta SPAN.Política,.top2y3b .tapa-volanta SPAN.Política { COLOR: #fff; background-color:#006699; BORDER-left: #FF6600 0px solid; }

	
.top3 .bajada{ font-size:14px; font-family:Arial; }
.top3 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:180px; margin-bottom:15px;}
.top3 img{ width:100%}

.top3 H1 a,.top3 H2 a{ 	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 24px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto Condensed',Arial; letter-spacing:-1px;	height:auto; }
.top3 H3 a,.top3 H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 24px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto Condensed',Arial; letter-spacing:-1px;	height:auto; }
.top3 H1 a:hover,.top3 H2  a:hover,.top3 H3  a:hover,.top3 H4  a:hover{ color: #000; }
/* # top3 */


/* 2y3 a*/
.top2y3a { clear:both;}
.top2y3a .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.top2y3a .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:14px; background-color:#666; DISPLAY: block; margin:5px 5px; font-family: Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
	
.top2y3a .bajada{ font-size:14px; font-family:Arial; }
.top2y3a .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:290px; margin-bottom:15px;}
.top2y3a img{ width:100%}
.top2y3a H1 a,.top2y3a H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 28px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto Condensed',Arial; letter-spacing:-1px;	height:auto; }
.top2y3a H3 a,.top2y3a H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 28px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto Condensed',Arial; letter-spacing:-1px;	height:auto; }
.top2y3a H1 a:hover,.top2y3a H2 a:hover,.top2y3a H3 a:hover,.top2y3a H4 a:hover{ color: #000; }

/* 2y3 b*/
.top2y3b{ clear:both;}
.top2y3b .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.top2y3b .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:13px; background-color:#999; DISPLAY: block; margin:5px 5px; font-family:  Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.top2y3b .bajada{ font-size:14px; font-family:Arial; }
.top2y3b .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:180px; margin-bottom:15px;}
.top2y3b img{ width:100%}

.top2y3b H1 a,.top2y3b H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 24px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto Condensed',Arial; 
letter-spacing:-1px; height:auto; }
.top2y3b H3 a,.top2y3b H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 24px; FONT-WEIGHT: normal;  text-decoration:none; font-family: 'Roboto Condensed',Arial; 
letter-spacing:-1px; height:auto; }
.top2y3b H1 a:hover,.top2y3b H2  a:hover,.top2y3b H3  a:hover,.top2y3b H4  a:hover{ color: #000; }
/* # 2y3 */



/*personalizados - tapa, para 2 y 3 col*/
.person1 { clear:both; text-align:left; }
.person1 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.person1 .tapa-volanta SPAN { /*SECCION*/
	padding:4px 14px 4px; COLOR: #fff; font-size:14px; background-color:#09C; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person1 .bajada{ font-size:14px; font-family:Arial; }
.person1 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:280px; margin-bottom:15px; margin-top:0px;}
.person1 img{ width:100%}
.person1 H1 a,.person H2 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#333; FONT-SIZE: 32px; FONT-WEIGHT:normal;  text-decoration:none; font-family: 'Roboto Condensed',Arial; letter-spacing:-1px;	height:auto; }
.person1 H3 a,.person H4 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 32px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto Condensed',Arial; letter-spacing:-1px;	height:auto; }
.person1 H1 a:hover,.person H2  a:hover,.person H3  a:hover,.person H4  a:hover{ color: #000; }

.person2 { clear:both; text-align:left;}
.person2 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.person2 .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#003366; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person2 .bajada{ font-size:14px; font-family:Arial; }
.person2 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:180px; margin-bottom:15px; margin-top:30px;}
.person2 img{ width:100%}

.person2 H1 a,.person H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#333; FONT-SIZE: 22px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person2 H3 a,.person H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 22px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person2 H1 a:hover,.person H2  a:hover,.person H3  a:hover,.person H4  a:hover{ color: #000; }


.person_4a { clear:both; text-align:left;}

.person_4a .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.person_4a .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#003366; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person_4a .bajada{ font-size:14px; font-family:Arial; }
.person_4a .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:140px; margin-bottom:7px; margin-top:0px;}
.person_4a img{ width:100%}
.person_4a H1 a,.person H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#333; FONT-SIZE: 18px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px; margin-bottom:15px; height:auto; }
.person_4a H3 a,.person H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 18px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; margin-bottom:15px; }
.person_4a H1 a:hover,.person_4a H2  a:hover,.person_4a H3  a:hover,.person_4a H4  a:hover{ color: #000; }


/* # personalizados */

@media screen and (max-width: 768px) {
	
	.person_4a .marcofoto {overflow:hidden; float:left; width:100%;
      height: auto; max-height:240px; margin-bottom:7px; margin-top:15px;}

	
	.top3 H1 a, .top2y3a  H1 a, .top2y3b  H1 a { FONT-SIZE: 22px; }
	.top3 H2 a  .top2y3a  H2 a, .top2y3b  H2 a { FONT-SIZE: 22px; }
	.top3 H3 a, .top2y3a  H3 a, .top2y3b  H3 a { FONT-SIZE: 22px; }
	.top3 H4 a, .top2y3a  H4 a, .top2y3b  H4 a { FONT-SIZE: 22px; }
}
